Eclipse Platform Release 3.7

## org.eclipse.core.databinding.util
Interface ILogger

    public interface ILogger

A mechanism to log errors throughout JFace Data Binding.

Clients may provide their own implementation to change how errors are logged from within JFace Data Binding.

Since:
  1.1
See Also:
  `Policy.getLog()`, `Policy.setLog(ILogger)`

Method Summary
`void` `log(IStatus status)` Logs the given status.

Method Detail

### log

    void log(IStatus status)

  Logs the given status.

  Parameters:
    `status` - the status to log

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.